bindec
cos
Fonctions Math
PHP Manual

# ceil

(PHP 4, PHP 5)

ceil — Arrondit au nombre supérieur

### Description

float ceil ( float `$value` )

Retourne l'entier supérieur du nombre `value`.

### Liste de paramètres

`value`

  La valeur à arrondir

### Valeurs de retour

La valeur `value` arrondie à l'entier supérieur. La valeur retournée est un nombre à virgule flottante (nombre décimal), car ces nombres peuvent être plus grands que les entiers.

### Exemples

Exemple #1 Exemple avec ceil()

`<?php
echo ceil(4.3); // 5
echo ceil(9.999); // 10
echo ceil(-3.14); // -3
?>`

### Voir aussi

- floor() - Arrondit à l'entier inférieur
- round() - Arrondi un nombre à virgule flottante

bindec
cos
Fonctions Math
PHP Manual